#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "libsquish::Squish" for configuration ""
set_property(TARGET libsquish::Squish APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(libsquish::Squish PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libsquish.so.1.15.1.4"
  IMPORTED_SONAME_NOCONFIG "libsquish.so.1.15.1.4"
  )

list(APPEND _cmake_import_check_targets libsquish::Squish )
list(APPEND _cmake_import_check_files_for_libsquish::Squish "${_IMPORT_PREFIX}/lib/libsquish.so.1.15.1.4" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
